Bug 148213 - HWCERT: RLX Technologies ServerBlade 2800i [Goto Cert]
HWCERT: RLX Technologies ServerBlade 2800i
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
RLX Technologies
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:42 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-12-12 17:16:23-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5254
Detail Notes: Intel 82801CA IDE controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-12 17:15:48-05

Detail 2:
Status: Compatible
Hardware Id: 5254
Detail Notes: Two Intel 82544EI 1000Mb NICs
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-12 17:15:48-05

Detail 3:
Status: Compatible
Hardware Id: 5254
Detail Notes: Up to two Intel P4 Xeon processors (2800MHz - 3200MHz)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-12 17:15:48-05

Detail 4:
Status: Compatible
Hardware Id: 5254
Detail Notes: Up to 8GB DDR PC2100 ECC memory
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-12 17:15:48-05

Detail 5:
Status: Compatible
Hardware Id: 5254
Detail Notes: Up to two 2.5in ATA/100 IDE disk drives.   
   20GB or 60GB capacities available 
     20GB - Fujitsu MHS2020AT 
     60GB - Fujitsu MHS2060AT
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-12 17:15:48-05

Detail 6:
Status: Compatible
Hardware Id: 5254
Detail Notes: Intel 82801CA 10/100Mb NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-12 17:15:48-05

Detail 7:
Status: Compatible
Hardware Id: 5254
Detail Notes: ATI Mach64 Rage XL w/8MB video memory
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-12 17:15:48-05

Detail 8:
Status: Compatible
Hardware Id: 5254
Detail Notes: Intel 82801CA USB Hub (USB connector part of VGA option card).
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-12 17:15:48-05


Note You need to log in before you can comment on or make changes to this bug.